[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TBlobField.BlobType

Type of blob

## Declaration

Source position: db.pas line 893

`published property TBlobField.BlobType : TBlobType read FBlobType write FBlobType;`

## Description

BlobType is an alias for TField.DataType, but with a restricted set of values. Setting BlobType is equivalent to setting the TField.DataType property.

## See also

TField.DataType |  | The data type of the field.

Documentation generated on: Feb 26 2014